@media screen and (max-width:1920px) {

	
	.inner{ width:1600px;   margin: 0 auto;  }
	.pl-inner{ padding-left: calc((100vw - 1600px)/2);}
	.pr-inner{ padding-right: calc((100vw - 1600px)/2);}
	.ml-inner{ margin-left: calc((100vw - 1600px)/2);}
	.mr-inner{ margin-right: calc((100vw - 1600px)/2);}
	
	 
	
	}
@media screen and (max-width:1720px) {

	
.inner{ width:1480px;   margin: 0 auto;  }
.pl-inner{ padding-left: calc((100vw - 1480px)/2);}
.pr-inner{ padding-right: calc((100vw - 1480px)/2);}
.ml-inner{ margin-left: calc((100vw - 1480px)/2);}
.mr-inner{ margin-right: calc((100vw - 1480px)/2);}

 


}
@media screen and (max-width:1660px) {

	.inner{ width:1360px;   margin: 0 auto;  }
	.pl-inner{ padding-left: calc((100vw - 1360px)/2);}
	.pr-inner{ padding-right: calc((100vw - 1360px)/2);}
	.ml-inner{ margin-left: calc((100vw - 1360px)/2);}
	.mr-inner{ margin-right: calc((100vw - 1360px)/2);}

 
	.zwHeader{ height: 90px;}
	.zw{ margin-top: -90px; padding-top: 90px;} 

	.w-70{ width: 60px;} .h-70{ height: 60px;}

	.ewmImg{ width: 130px;}

	.oneNav{ line-height:60px; }
	.headerTel{ height: 60px;}

	.newsRightUl a .img{ width: 165px; height: 100px;} 
	.newsRightUl a .text{ width: calc(100% - 190px);}

}

@media screen and (max-width:1440px) {

	body{ font-size: 14px }
	.inner{ width:1240px;   margin: 0 auto;  }
	.pl-inner{ padding-left: calc((100vw - 1240px)/2);}
	.pr-inner{ padding-right: calc((100vw - 1240px)/2);}
	.ml-inner{ margin-left: calc((100vw - 1240px)/2);}
	.mr-inner{ margin-right: calc((100vw - 1240px)/2);}


	.zwHeader{ height: 85px;}
	 
	.zw{ margin-top: -85px; padding-top: 85px;}

	.w-70{ width: 55px;} .h-70{ height: 55px;}
	.h-50{ height: 45px;}.w-50{ width: 45px;}
	.h-60{ height: 50px;}.w-60{ width: 50px;}
	.ewmImg{ width: 125px;}
 

	.culture .button{ position: absolute; left: auto;right: 50%;}

	.newsRightUl a .img{ width: 145px; height: 100px;} 
	.newsRightUl a .text{ width: calc(100% - 160px);}
     
}

@media screen and (max-width:1280px) { 

	 div.video-wrap{ width: 90vw;height: auto;}
	 
	 .inner{ width:88%;   margin: 0 auto;  }
	.pl-inner{ padding-left: 6vw;}
	.pr-inner{ padding-right:6vw;}
	.ml-inner{ margin-left:6vw;}
	.mr-inner{ margin-right:6vw;}

	.zwHeader{ height: 80px;}
	 
	.zw{ margin-top: -80px; padding-top: 80px;}

	.w-70{ width: 55px;} .h-70{ height: 55px;}
	.h-50{ height: 45px;}.w-50{ width: 45px;}


	.idxBanImg{ height: auto;}
	.ewmImg{ width: 110px;}

	.inlogo .la dl dd{ width: 200px;}
	.inlogo .la{ height: 93px;}
	.headerTel{  display: none;}
	.w1280-none{ display: none !important;}
	.w1280-50{ width: 50%;}
}

@media screen and (max-width:1100px) {

	.iPad-show{ display: block;}
	.iPad-none{ display: none;}
	.inner{ width:96%;   margin: 0 auto;  }
	.pl-inner{ padding-left: 2vw;}
	.pr-inner{ padding-right:2vw;}
	.ml-inner{ margin-left:2vw;}
	.mr-inner{ margin-right:2vw;}

	.infoImg .tableBox{  width: 100%;  overflow-x: scroll; padding-bottom: 15px; margin-bottom: 15px; }
	.infoImg .tableBox::-webkit-scrollbar { height: 2px;}
	.infoImg .tableBox::-webkit-scrollbar-thumb {  background: #d4d4d4; height: 2px; }
	.infoImg .tableBox::-webkit-scrollbar-track {   background: #f6f6f6;height: 2px; }

	.zwHeader{ height: 70px;}
 
	.zw{ margin-top: -70px; padding-top: 70px;}

	.w-70{ width: 45px;} .h-70{ height: 45px;}
	.h-50{ height: 45px;}.w-50{ width: 45px;}
	.h-60{ height: 45px;}.w-60{ width: 45px;}

	.ewmImg{ width: 100px;}
	.inlogo .la dl dd{ width:150px;}
	.inlogo .la{ height:70px;}
	.newslist{ display: grid; grid-gap:20px; grid-template-columns: repeat(2,1fr);}

    
}
@media screen and (max-width:900px) {

	body{ font-size: 12px }
	/* .iconfont{ font-size: 16px;} */
	.inner{ width:calc(100% - 40px);   margin: 0 auto;  }
	.pl-inner{ padding-left: 20px;}
	.pr-inner{ padding-right:20px;}
	.ml-inner{ margin-left:20px;}
	.mr-inner{ margin-right:20px;}

	.zwHeader{ height:60px;} 
	.zw{ margin-top: -60px; padding-top: 60px;}

	.w-70{ width: 40px;} .h-70{ height: 40px;}
	.h-50{ height: 40px;}.w-50{ width: 40px;}
	.h-60{ height: 40px;}.w-60{ width: 40px;}

	.mypagination .swiper-pagination-bullet{ width: 5px; height: 5px; margin: 0 3px;}
	.idxIdeaImgbox{ height: 288px;}
	.idxIdeaImgIcon,.idxIdeaUl .imgHeight{ height: 40px;}
	.inlogo .la dl dd{ width: 95px;}
	.inlogo .la{ height:44px; margin-bottom: 15px;}
	.idxBan .swiper-slide .text{ padding-right: 20px;}
	.idxBan::after{ height: 100px;bottom: -20px;}
	.neiBan::after{ height: 100px;bottom: -20px;}

	.historyCon{  background: url(../images/about4line2.png)  repeat-x bottom left; padding-bottom: 30px;}
	.yearsUl span{ font-size: 60px; margin-bottom: 15px;} 
	.historySwiper .swiper-slide::after{    width: 5px;height: 10px;top: 8px;}
	.historySwiper{ height: auto;}
	.historySwiper .swiper-slide .DIN{ font-size: 22px; margin-bottom: 8px;}
	.history{background: url(../images/historyBg.jpg) no-repeat center bottom; background-size: auto;}

	.briefTit{ display: flex;}
	.briefTit p{ padding-left: 0 !important; padding-right: .2em;}

	header{ top: 0;}
	header.scroll{ padding: 0   ;}
	header .con{ width: 100%; padding-left: 20px;}

	.mapBox{ height: 300px;}
	.contactType{ flex-wrap: wrap;}

	.ewmImg{ width: 80px;}
	 
}

@media screen and (max-width:620px) { 

	.newslist{ display: grid; grid-gap: 20px; grid-template-columns: repeat(1,1fr);}
}

@media screen and (min-width:1100px) { }
@media screen and (min-width: 500px) and (max-width: 900px) {
    /* 在这里定义宽度在500px到900px之间的样式 */
}